# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

ad=	Andora
ae=	Emiratele Arabe Unite
af=	Afganistan
ag=	Antigua și Barbuda
ai=	Anguilla
al=	Albania
am=	Armenia
ao=	Angola
aq=	Antarctica
ar=	Argentina
as=	Samoa Americană
at=	Austria
au=	Australia
aw=	Aruba
az=	Azerbaijan
ba=	Bosnia și Herțegovina
bb=	Barbados
bd=	Bangladeș
be=	Belgia
bf=	Burkina Faso
bg=	Bulgaria
bh=	Bahrein
bi=	Burundi
bj=	Benin
bm=	Bermude
bo=	Bolivia
br=	Brazilia
bt=	Butan
bv=	Insula Bouvet
bw=	Botswana
by=	Belarus
bz=	Belize
ca=	Canada
cc=	Insulele Cocos (Keeling)
cf=	Republica Centrafricană
ch=	Elveția
ck=	Insulele Cook
cl=	Chile
cm=	Camerun
cn=	China
co=	Columbia
cr=	Costa Rica
cu=	Cuba
cw=	Curaçao
cx=	Insulele Christmas
cy=	Cipru
cz=	Republica cehă
de=	Germania
dg=	Diego Garcia
dj=	Djibuti
dk=	Danemarca
dm=	Dominica
do=	Republica Dominicană
dz=	Algeria
ec=	Ecuador
ee=	Estonia
eg=	Egipt
eh=	Sahara de vest
er=	Eritreea
es=	Spania
et=	Etiopia
fi=	Finlanda
fj=	Fiji
fo=	Insulele Feroe
fr=	Franța
ga=	Gabon
gb=	Marea Britanie
gd=	Grenada
ge=	Georgia
gf=	Guiana Franceză
gg=	Guernsey
gh=	Ghana
gi=	Gibraltar
gl=	Groenlanda
gn=	Guineea
gp=	Guadeloupe
gq=	Guinea Ecuatorială
gr=	Grecia
gt=	Guatemala
gu=	Guam
gw=	Guineea-Bissau
gy=	Guyana
hk=	Hong Kong
hm=	Insula Heard și Insulele McDonald
hn=	Honduras
hr=	Croația
ht=	Haiti
hu=	Ungaria
id=	Indonezia
ie=	Irlanda
il=	Israel
im=	Insula Man
in=	India
io=	Teritoriul britanic din Oceanul Indian
iq=	Irak
ir=	Iran
is=	Islanda
it=	Italia
je=	Jersey
jm=	Jamaica
jo=	Iordania
jp=	Japonia
ke=	Kenia
kg=	Kârgâzstan
kh=	Cambodgia
ki=	Kiribati
km=	Comoros
kn=	Saint Kitts și Nevis
kw=	Kuweit
ky=	Insulele Cayman
kz=	Kazahstan
la=	Laos
lb=	Liban
lc=	Santa Lucia
li=	Liechtenstein
lk=	Sri Lanka
lr=	Liberia
ls=	Lesoto
lt=	Lituania
lu=	Luxemburg
lv=	Letonia
ly=	Libia
ma=	Maroc
mc=	Monaco
md=	Republica Moldova
me=	Muntenegru
mf=	Sfântul Martin
mg=	Madagascar
mh=	Insulele Marshall
ml=	Mali
mn=	Mongolia
mp=	Insulele Mariana de Nord
mq=	Martinica
mr=	Mauritania
ms=	Montserrat
mt=	Malta
mu=	Mauritius
mv=	Maldive
mw=	Malawi
mx=	Mexic
my=	Malaezia
mz=	Mozambic
na=	Namibia
nc=	Noua Caledonie
ne=	Niger
nf=	Insula Norfolk
ng=	Nigeria
ni=	Nicaragua
nl=	Olanda
no=	Norvegia
np=	Nepal
nr=	Nauru
nu=	Niue
nz=	Noua Zeelandă
om=	Oman
pa=	Panama
pe=	Peru
pf=	Polinezia Franceză
pg=	Papua Noua Guinee
ph=	Filipine
pk=	Pakistan
pl=	Polonia
pm=	Saint Pierre și Miquelon
pr=	Porto Rico
pt=	Portugalia
pw=	Palau
py=	Paraguay
qa=	Qatar
re=	Reunion
ro=	România
rs=	Serbia
ru=	Rusia
rw=	Ruanda
sa=	Arabia Saudită
sb=	Insulele Solomon
sc=	Seychelles
sd=	Sudan
se=	Suedia
sg=	Singapore
sh=	Sfânta Elena, Ascension și Tristan da Cunha
si=	Slovenia
sk=	Slovacia
sl=	Sierra Leone
sm=	San Marino
sn=	Senegal
so=	Somalia
sr=	Surinam
ss=	Sudanul de Sud
st=	Sao Tome și Principe
sv=	Salvador
sx=	Sfântul Martin
sy=	Siria
sz=	Suaziland
tc=	Insulele Turks și Caicos
td=	Ciad
tf=	Teritoriile australe și antarctice franceze
tg=	Togo
th=	Thailanda
tj=	Tajikistan
tk=	Tokelau
tl=	Timorul de Est
tm=	Turkmenistan
tn=	Tunisia
to=	Tonga
tr=	Turcia
tt=	Trinidad și Tobago
tv=	Tuvalu
tw=	Taiwan
tz=	Tanzania
ua=	Ucraina
ug=	Uganda
us=	Statele Unite
uy=	Uruguay
uz=	Uzbekistan
va=	Orașul Vatican
vc=	Saint Vincent și Grenadine
ve=	Venezuela
vg=	Insulele Virgine, Britanice
vi=	Insulele Virgine, Statele Unite
vn=	Vietnam
vu=	Vanuatu
wf=	Wallis și Futuna
ws=	Samoa
xk=	Kosovo
xw=	Cisiordania
ye=	Yemen
yt=	Mayotte
za=	Africa de Sud
zm=	Zambia
zw=	Zimbabwe
